[opensuse-kde] YaST2 conflicts KDE 4.4.4 and openSUSE 11.2 64bit

Show replies by date

3990
days inactive
3990
days old

kde@lists.opensuse.org

Manage subscription

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Jan Ritzerfeld